[ 
https://issues.apache.org/jira/browse/SCB-382?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16394180#comment-16394180
 ] 

ASF GitHub Bot commented on SCB-382:
------------------------------------

WillemJiang commented on issue #584: [SCB-382] upgrade io.fabric8 
docker-maven-plugin version and fix depends-on setting
URL: 
https://github.com/apache/incubator-servicecomb-java-chassis/pull/584#issuecomment-372032679
 
 
   Tested on macOSX,  the test is blocked, so we cannot merge for 1.0.0-m1 
release.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
us...@infra.apache.org


> Upgrade io.fabric8 docker-maven-plugin version and fix depends-on setting
> -------------------------------------------------------------------------
>
>                 Key: SCB-382
>                 URL: https://issues.apache.org/jira/browse/SCB-382
>             Project: Apache ServiceComb
>          Issue Type: Bug
>          Components: Java-Chassis
>    Affects Versions: java-chassis-1.0.0-m1
>            Reporter: yangyongzheng
>            Assignee: yangyongzheng
>            Priority: Major
>             Fix For: java-chassis-1.0.0-m1
>
>
> more detail : [https://dmp.fabric8.io/#start-depends-on]
> {{ <dependsOn> <container>postgres</container> 
> <container>logstash</container> </dependsOn>}}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to